<?xml version="1.0" encoding="utf-8"?>
<LanguageData>

  <!-- QX==================== Imperial Guard Core Mod - IGBomb Damage Type =========================QX -->

  <IGBomb.label>炸伤</IGBomb.label>
  <IGBomb.deathMessage>{0}被给予了帝皇的正义。</IGBomb.deathMessage>


  <!-- QX==================== Imperial Guard Core Mod - IGBullet Damage Type =========================QX -->

  <IGBullet.label>枪伤</IGBullet.label>
  <IGBullet.deathMessage>{0}被给予了帝皇的正义。</IGBullet.deathMessage>


  <!-- QX==================== Imperial Guard Core Mod - IGArmorPiercing Damage Type =========================QX -->

  <IGArmorPiercing.label>穿甲伤害</IGArmorPiercing.label>
  <IGArmorPiercing.deathMessage>{0}被给予了帝皇的正义。</IGArmorPiercing.deathMessage>


</LanguageData>